Last Comment Bug 675623 - [de] German localization for Firefox 6
: [de] German localization for Firefox 6
Status: VERIFIED FIXED
:
Product: Mozilla Localizations
Classification: Client Software
Component: de / German (show other bugs)
: unspecified
: All All
: -- critical (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-01 07:47 PDT by Axel Hecht [:Pike]
Modified: 2013-12-27 14:36 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
+
fixed


Attachments

Description Axel Hecht [:Pike] 2011-08-01 07:47:25 PDT
We're still waiting for the update of the German Firefox localization for 6, both desktop and mobile.

Filing a bug to get this on the radar.

Desktop misses some 130 strings (https://l10n-stage-sj.mozilla.org/dashboard/compare?run=147225), mobile 40 (https://l10n-stage-sj.mozilla.org/dashboard/compare?run=148041).
Comment 1 Axel Hecht [:Pike] 2011-08-03 10:02:02 PDT
This got in today, marking FIXED and firefox6 fixed.

Thanks.
Comment 2 Trif Andrei-Alin[:AlinT] 2011-08-10 05:53:50 PDT
Axel, usually the resolution of Resolved Fixed is used for when a developer
uploads a patch. 

The resolution that you should had used for this scenario is Resolved
Worksforme. Setting as such.

Thanks!
Comment 3 Axel Hecht [:Pike] 2011-08-10 06:10:11 PDT
(In reply to Trif Andrei-Alin from comment #2)
> Axel, usually the resolution of Resolved Fixed is used for when a developer
> uploads a patch. 
> 
> The resolution that you should had used for this scenario is Resolved
> Worksforme. Setting as such.
> 
> Thanks!

That's not true, back to FIXED.

You may want to read up on https://bugzilla.mozilla.org/page.cgi?id=fields.html#status, and compare the various code landing on http://hg.mozilla.org/releases/l10n/mozilla-beta/de/pushloghtml?fromchange=10fb228fd31d&tochange=6974cbdba8a8. Attaching patches to the bug has nothing to do with the resolution of a bug. Hasn't since 1999, btw, when I joined the mozilla community.
Comment 4 Vlad [QA] 2011-08-10 06:51:51 PDT
Setting resolution to Verified Fixed on Mozilla/5.0 (Windows NT 6.1; rv:6.0) Gecko/20100101 Firefox/6.0 beta 5

Note You need to log in before you can comment on or make changes to this bug.